Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159662 - Incorrect parameter in the Create a new configuration file from configuration information for the pool volume that you want to expand in the Red Hat GFS manual
Summary: Incorrect parameter in the Create a new configuration file from configuration...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rh-gfsg
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/cs...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-06 18:25 UTC by Filipe Miranda
Modified: 2014-08-04 22:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-24 18:15:36 UTC


Attachments (Terms of Use)

Description Filipe Miranda 2005-06-06 18:25:21 UTC
Description of problem: Incorrect parameter in the Create a new configuration
file from configuration information for the pool volume that you want to expand


5.8.2. Example procedure

The following example procedure expands a pool volume.

   1.

      Create a new configuration file from configuration information for the
pool volume that you want to expand (in this example, pool0):

# pool_tool -p /dev/pool/pool0 > pool0-new.cfg  <------ should use the pool name
 not de device path!!!!

# cat pool0-new.cfg 
poolname pool0 
subpools 1 
subpool 0 128 4 gfs_data 
pooldevice 0 0 /dev/sdb1 
pooldevice 0 1 /dev/sdc1 
pooldevice 0 2 /dev/sdd1 
pooldevice 0 3 /dev/sde1

Comment 2 Paul Kennedy 2005-06-24 18:13:31 UTC
Thanks for the comment. This will be corrected in the next release of the manual.

Comment 3 Paul Kennedy 2005-08-03 21:35:48 UTC
This issue has been resolved. Updated information is available in the
_Red_Hat_GFS_6.0_Administrator's_Guide_ at the following 
redhat.com documentation page:

http://www.redhat.com/docs/manuals/csgfs/


Note You need to log in before you can comment on or make changes to this bug.